local mod_path = minetest.get_modpath('food')

dofile(mod_path..'/meats.lua')
dofile(mod_path..'/recipes.lua')
dofile(mod_path..'/seafood.lua')

dofile(mod_path..'/baked_goods/breads.lua')
dofile(mod_path..'/baked_goods/cooking.lua')
dofile(mod_path..'/baked_goods/simplecrafting_recipes.lua')
dofile(mod_path..'/baked_goods/snacks.lua')

dofile(mod_path..'/ingredients/dairy.lua')
dofile(mod_path..'/ingredients/flours.lua')
